/*

Estilos basicos para reutilizar en el futuro clases y estilos.

*/



a{

 color: #2b2b2b; 

text-decoration: none;

}



.fullvp{

	width: 100%;

	height: 100vh;

}



.halfvp{

	width: 50%;

	height: 100%;

}



.container{

	width: 70%;

	height: 100%;

	margin: auto;

}



.img-container{

	display: flex;

	justify-content: center;

	align-content: center;

}



.img-container img{

	min-width: 100%;

	min-height: 100%;

	object-fit: cover;

}



/* Slider */



button.slick-prev.slick-arrow {

    background: transparent;

    font-size: 25px;

    position: absolute;

    z-index: 10;

}



button.slick-next.slick-arrow {

    background: transparent;

    font-size: 25px;

    position: absolute;

    right: 0;

    z-index: 10;

}



button.slick-prev.slick-arrow:hover, button.slick-next.slick-arrow:hover {

 color: #1FBA08 !important;

}





@media all and (max-width: 1050px){

	.fullvp{

		height: auto;

	}



	.halfvp{

		width: 100%;

		height: auto;

	}

}

















/** CSS comun a todas las paginas, pero propio de Bike Tour **/









/**** Cargando fuentes ****/



	@font-face {

		font-family: 'Quashar Aged';

		font-style: normal;

		font-weight: normal;

		src: local('Quashar Aged Medium'), url('../fonts/QuasharAged.eot') format('embedded-opentype'), 
		url('../fonts/quashar_aged-webfont.woff') format('woff'), 
		url('../fonts/quashar_aged-webfont.woff2') format('woff2'), 
		url('../fonts/QuasharAged.ttf') format('ttf');

	}

	

	@font-face {

		font-family: 'Quashar Aged Italic';

		font-style: normal;

		font-weight: normal;

		src: local('Quashar Aged Italic'), url('../fonts/QuasharAgedItalic.otf') format('embedded-opentype'),
		url('../fonts/quashar_aged_italic-webfont.woff') format('woff'), 
		url('../fonts/quashar_aged_italic-webfont.woff2') format('woff2'), 
		url('../fonts/QuasharAgedItalic.ttf') format('ttf');

	}



	@font-face {

		font-family: 'Quashar Rough';

		font-style: normal;

		font-weight: normal;

		src: local('Quashar Rough Medium'), url('../fonts/QuasharRough.eot') format('embedded-opentype'), 
		url('../fonts/quashar_rough-webfont.woff') format('woff'), 
		url('../fonts/quashar_rough-webfont.woff2') format('woff2'), 
		url('../fonts/QuasharRough.ttf') format('ttf');

	}



	@font-face {

		font-family: 'Quashar Rough Italic';

		font-style: normal;

		font-weight: normal;

		src: local('Quashar Rough Italic'), url('../fonts/quashar_rough_italic-webfont.woff') format('woff'), 
		url('../fonts/quashar_rough_italic-webfont.woff2') format('woff2'), 
		url('../fonts/QuasharRoughItalic.ttf') format('ttf');

	}

	

	

	body{

		font-family: 'Roboto', sans-serif;

		font-style: italic;

		overflow-x: hidden;

	}



	.h-regular{

		font-family: 'Roboto', sans-serif;

		font-style: normal;

	}



	.h-bold{

		font-family: 'Roboto', sans-serif;

		font-style: normal;

		font-weight: bold;

	}



	.h-italic {

		font-family: 'Roboto', sans-serif;

		font-style: italic;

	}



	.h-bold-italic {

		font-family: 'Roboto', sans-serif;

		font-weight: bold;

		font-style: italic;

	}

	

	.aged{

		font-family: 'Quashar Aged';

	}



	.aged-italic{

		font-family: 'Quashar Aged Italic';

	}

	

	.rough{

		font-family: 'Quashar Rough';

	}



	.rough-italic{

		font-family: 'Quashar Rough Italic';

	}

	

	a:hover {

		color: #1FBA08;

	}



	.site-inner {

		margin-top: 50px;

	}



	

	/**** Custom Scrollbar ****/

	

	/* width */

	::-webkit-scrollbar {

		width: 10px;

	}

	

	/* Track */

	::-webkit-scrollbar-track {

		background: #f1f1f1; 

	}

	

	/* Handle */

	::-webkit-scrollbar-thumb {

		background: #888; 

	}

	

	/* Handle on hover */

	::-webkit-scrollbar-thumb:hover {

		background: #1FBA08; 

	}

	

	

	/*** Header ***/



	header.site-header {

		background: #1c1c1c;

	}



	.nav-primary {

		padding-right: 10rem;

	}

	

	header.site-header nav ul a{

		font-family: 'Quashar Rough', sans-serif;

		color: white;

		font-size: 2rem;

	}

	

	header.site-header nav ul li.current-menu-item a{

		color: #1FBA08;

	}



	header.site-header nav ul li.current-menu-item .sub-menu a {

		color: white;

	}



	header.site-header nav ul li.current-menu-item .sub-menu a:hover {

		color: white;

	}



	header.site-header nav ul li.current-menu-item a:hover{

		color: rgba(31, 186, 8, 0.8);

	}



	header.site-header nav ul li.current-menu-item:hover{

		bottom: 0;

	}



	header.site-header nav ul li:hover{

		bottom: 2px;

	}



	header.site-header nav ul li a:hover, header.site-header nav ul li a:focus {

		color: #1FBA08;

		outline: none;

	}



	.genesis-nav-menu .sub-menu a{

		background: #1FBA08;

		border: unset;

	}



	header.site-header nav ul.sub-menu li.current-menu-item a {

		color: white;

	}



	.genesis-nav-menu .sub-menu li{

		transition: all 0.5s ease;

	}



	.genesis-nav-menu .sub-menu li:hover{

		bottom: 0;

		margin-left: 10px;

	}

	

	.genesis-nav-menu .sub-menu li:hover a{

		color: white;

	}



	.genesis-nav-menu .sub-menu {

		-webkit-transform: skewX(-15deg);

            	transform: skewX(-15deg);

		border: unset;

	}



	/* Scrolled */



	header.site-header .title-area {

		transition: all 0.5s ease;

	}



	header.site-header.scrolled .title-area {

		max-width: 80px;

	}



	nav#genesis-nav-primary {

		transition: all 0.5s ease;

	}

	

	.scrolled nav#genesis-nav-primary {

		padding-top: 10px;

		padding-bottom: 10px;

	}



	/* Responsive */



	button#genesis-mobile-nav-primary {

		color: white;

	}

	

	button#genesis-mobile-nav-primary:hover, button#genesis-mobile-nav-primary:focus {

		color: #1FBA08;

		outline: none;

	}



	@media screen and (max-width: 1200px){

		.nav-primary {

			padding-right: 0;

		}

		.site-inner {
			margin-top: 20px;
		}

	}



	@media screen and (max-width: 1000px){

		.nav-primary .genesis-nav-menu a {

			padding-left: 10px;

			padding-right: 10px;

		}

		body.home.page-template-default.page .site-header {
			min-height: 90px;
		}

		header.site-header {
			min-height: 75px;
		}
	
		nav#genesis-nav-primary ul li {
			text-align: center;
		}
	
		nav#genesis-nav-primary ul#menu-menu-principal {
			padding: 2rem;
		}

		button.sub-menu-toggle.dashicons-before.dashicons-arrow-down-alt2 {
			color: white;
		}

	}





	a.post-edit-link {
		display: none;
	}

	/*** Footer ***/



	footer.site-footer {

		color: white;

		background: #1c1c1c;

		padding: 3rem 3rem 6rem 3rem;

		position: relative;

	}



	footer.site-footer a {

		color: white;

	}



	footer.site-footer a:hover, footer.site-footer a:focus {

		color: #1FBA08;

	}



	.footer-third {

		float: left;

		text-align: left;

		padding: 1rem 3rem;

		line-height: 2;

	}



	.footer-third h4 {

		color: #1FBA08;

	}

	

	.footer-third-sections {

		border-right: 2px solid #1FBA08;

	}

	

	.footer-third-where {

		border-left: 2px solid #1FBA08;

	}



	.footer-third-where address {

		font-style: normal;

	}



	.line-footer {

		height: 0.7rem;

		margin: 1rem 20vw 3rem;

		background: #1FBA08;

		-webkit-transform: skewX(-45deg);

            	transform: skewX(-45deg);

	}



	.footer-logo{

		display: flex;

		flex-wrap: wrap;

		width: 20%;

		float: right;

	}



	.footer-logo-logo{

		width: 100%;

	}



	.footer-logo-social{

		width: 80%;

		margin: auto;

		display: flex;

		justify-content: space-around;

	}



	.footer-logo-social a i {

		color: #1FBA08;

		font-size: 2.5rem;

	}



	p.rights {

		width: 50%;

		position: absolute;

		bottom: 1.5rem;

		left: 0;

	}


	/* Cookies */

	.cli-plugin-button, .medium.cli-plugin-button {
		margin: 0 1rem;
	}



	@media screen and (max-width: 1000px){

		footer.site-footer .footer-thirds {

			width: 100%;

		}

		footer.site-footer .footer-thirds .footer-third {

			width: 33%;

		}

		footer.site-footer .footer-logo {

			width: 100%;

		}    

	}

	

	@media screen and (max-width: 767px){

		footer.site-footer .footer-thirds .footer-third {

			width: 100%;

		}

		footer.site-footer .footer-thirds .footer-third-sections{

			border-right: unset;

			border-bottom: 2px solid #1FBA08;

		}

		footer.site-footer .footer-thirds .footer-third-where{

			border-left: unset;

			border-top: 2px solid #1FBA08;

		}

		p.rights {

			width: 100%;

			bottom: 1rem;

		}

	}

	@media screen and (max-width: 1350px){
		.nav-primary .genesis-nav-menu a {
			padding-left: 10px;
			padding-right: 10px;
		}
	}

	@media screen and (max-width: 1250px){
		.nav-primary .genesis-nav-menu a {
			padding-left: 5px;
			padding-right: 5px;
		}
	}

	@media screen and (max-width: 1100px) and (min-width: 960px) {
		li.menu-item a {
			font-size: 1.8rem !important;
		}
		
		ul#menu-menu-principal {
			padding: 20px 0;
		}
	}

	.woocommerce-error a.showlogin {
		display: block;
		font-size: 1.4em;
		font-weight: bold;
		text-decoration: underline;
		text-align: center;
	}
